import 'package:flutter/material.dart';

class AppWrap extends StatelessWidget {
  final WrapAlignment? alignment;
  final List<Widget> children;

  const AppWrap({Key? key, required this.children, this.alignment})
      : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      width: double.infinity,
      child: Wrap(
        runSpacing: 15,
        alignment: alignment ?? WrapAlignment.spaceBetween,
        children: children,
      ),
    );
  }
}
