import 'package:flutter/material.dart';

class CHFLoading extends StatelessWidget {
  final String? content;
  const CHFLoading({Key? key, this.content}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      height: 50,
      width: 130,
      decoration: BoxDecoration(
          color: Color(0xff222222), borderRadius: BorderRadius.circular(5)),
      child: Center(
        child: Row(
          mainAxisSize: MainAxisSize.min,
          children: <Widget>[
            Container(
              height: 19,
              width: 19,
              child: CircularProgressIndicator(
                strokeWidth: 2.0,
                valueColor: AlwaysStoppedAnimation(Colors.white),
              ),
            ),
            Container(
              margin: EdgeInsets.only(left: 8),
              child: Text(
                content ?? '加载中...',
                style: TextStyle(
                    fontSize: 15,
                    fontWeight: FontWeight.w600,
                    color: Colors.white,
                    decoration: TextDecoration.none),
              ),
            )
          ],
        ),
      ),
    );
  }
}
